[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Testing - Mozilla 1.6 et J2SDK 1.4 : plugin java non actif dans mozilla



Le 09/07/04 à 12:48, LEBRETON Philippe écrivait:

> Je suis en Debian Testing avec Mozilla 1.6 et une Java VM 1.4 de Blackdown.

JRE trop vieille. Il faut au mini la version 1.4.2.

Voir ici :
http://plugindoc.mozdev.org/linux.html#Java

Ce problème a été évoqué sur la liste récemment. Voir Google.
En bref :
Récupérer la bonne version à http://java.sun.com
Il n'y a pas de paquets Debian prêts à l'emploi dans la nature.
Soit on installe à la main,
Soit on fait ses propres paquets avecc les outils situés ici :
  http://z42.de/debian ( assez facile )

Bon amusement
Jean-Pierre Pourrez



Reply to: